RubyGems Navigation menu

consul 1.3.1

A scope-based authorization solution for Ruby on Rails.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.3.1 - February 28, 2023 (21.5 KB)
  2. 1.2.0 - January 24, 2023 (20.5 KB)
  3. 1.1.2 - June 21, 2022 (20.5 KB)
  4. 1.1.1 - March 16, 2022 (20.5 KB)
  5. 1.1.0 - November 23, 2021 (20 KB)
Show all versions (44 total)

Runtime Dependencies (5):

activerecord >= 3.2
activesupport >= 3.2
edge_rider >= 0.3.0
memoized >= 1.0.2
railties >= 3.2

Owners:

Pushed by:

Authors:

  • Henning Koch

SHA 256 checksum:

ae4afdc1858dbc276fdcf25614eb9a138500f39deff1afcae874cbc35ac84d3c

Total downloads 630,329

For this version 14,791

License:

MIT

Required Ruby Version: >= 0

New versions require MFA: true

Version published with MFA: true

Links: